.card-opinion {
      padding-top: 5px;
    }
    .card-opinion .top {
      display: flex;
      justify-content: space-between;
      align-items: flex-end;
      margin-bottom: 10px;
    }
    .card-opinion .top .title {
      font-size: 20px;
      font-weight: 700;
      color: #000;
      padding-bottom: 10px;
      border-bottom: 2px solid #009d96;
    }
    .card-opinion .top .btn-more {
      font-size: 12px;
      font-weight: 500;
      margin-right: 10px;
    }
    .card-opinion ul li {
      padding: 11px 0;
      border-bottom: 1px solid #cacaca;
    }
    .card-opinion ul li:after {
      content: "";
      clear: both;
      display: block;
    }
    .card-opinion ul li .headline {
      font-size: 16px;
      font-family: 'Noto Serif KR', serif;
      font-weight: 600;
      line-height: 24px;
      overflow: hidden;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      display: -webkit-box;
      margin-bottom: 6px;
    }
    .card-opinion ul li .byline {
      color: #666666;
      font-size: 13px;
      font-weight: 400;
    }
    .card-opinion ul li .byline span {
      line-height: 12px;
      display: inline-block;
    }
    .card-opinion ul li .byline span:nth-child(1) {
      /* border-right: 1px solid #3f9393; */
      padding-right: 10px;
      margin-right: 7px;
    }
    .card-opinion ul li .card-image {
      float: right;
      margin: 0 20px;
      width: 54px;
      height: 67px;
      border-radius: 50%;
      overflow: hidden;
    }
    .card-opinion ul li .card-image img {
      display: block;
      width: 100%;
      height: 100%;
    }